/*# Recommended Slick Slider #*/
.recommended-products .slick-dots li.slick-active button {
    background: url(../images/indicator-on.png) no-repeat;
}
.recommended-products .slick-dots li button {
    background: url(../images/indicator-off.png) no-repeat;
}
.recommended-products .slick-dots li button::before {
    content: "";
}

.similar-learn-more{
    margin-top:10px;
}

#ClearFiltersContainer{
    margin-top:10px;
    margin-bottom:30px;
}
.main-image-change-360 span {
    position: absolute;
/**/  background: url('../images/360.png') no-repeat;
    background-size: contain;
    top: -5px;
    left: 0px;
    width: 90px;
    height: 90px;
    z-index: 100;
}
/*# Family_Page_Display #*/
.fmly-pg-display .controls .slick-prev {
    left: 50%;
    z-index: 100;
    margin-left: -10px;
    top: 10px;
    transform: rotate(90deg);
}

 

.fmly-pg-display .controls .slick-next {
    right: 50%;
    z-index: 100;
    margin-right: -10px;
    bottom: 0px;
    top: auto;
    transform: rotate(90deg);
}
.controls .main-image-change, .controls .main-image-change-360 {
    
    border: 2px solid #fff;
}
.controls a {

display:block;}
.controls .active {
    border-right: 2px solid #dc0032;
}
    .controls .active:focus {
    outline:none;
    }

    .fmly-pg-display .controls .slick-track{
        min-height:440px;
    }
/*# magic360 #*/
.fmly-pg-display #stage360 {
    /*width: 450px;
    max-width: 450px;*/
    display: inline-block;
    vertical-align: top;
    text-align: center;
}
.fmly-pg-display .video-stage {
    margin-right: 10px;
    margin-top: 15px;
    vertical-align: top;
}
    /*# New-Stylez_6-17 #*/
    .family-intro-section .slick-slider {
  margin-bottom: 0px;
}
.fmly-pg-display .compare-btn-div {
  margin-top: 20px;
}
.fmly-pg-display .static-img-stage {
  width: 550px;
  vertical-align: top;
  display: inline-block;
  text-align:center;
  margin : auto; 
}
    .fmly-pg-display .static-img-stage img {
        /*max-width:250px;*/
        display: inline-block;
        max-width:78%;
    }
    .fmly-pg-display .headlines-section:last-child {
  border-bottom: 1px solid #e7e7e7;
}
.fmly-pg-display .model-section-header {
  color: #000;
  font-size: 28px;
  font-family: Montserrat, sans-serif;
  border-left: 3px solid red;
  padding: 5px 0px 5px 15px;
  max-width: none !important;
  margin-top: 30px;
  margin-bottom: 40px;
  font-weight: 100;
  border-top: 0px; 
  
}
#overview-sections {
    /* border-bottom: 2px solid #a8a7a7;*/
    padding-bottom: 50px;
}
.divider {
    background: #a8a7a7;
    width: 2px;
    margin: auto;
    height: 100%;
}
.fmly-pg-display .breadcrumb-section {
    border-bottom: none;
}


.headline-item {
    width:300px;
    display:inline-block;
    float:left;
    
    min-height:450px;
 
}
#overview-sections .headline-item-first {
    margin-left: 0px;
    margin-right: 59px;
}
#overview-sections .headline-item-third {
    margin-right: 0px;
    margin-left: 59px;
}

.headline-middle {
    padding: 0px 55px;
    width:418px;
    border-right: 2px solid #a8a7a7;
    border-left: 2px solid #a8a7a7;
}

@media (max-width: 1200px) {
     .headline-item {
    width:30%;

    }
    .headline-middle {
    padding:0 20px;
     width:33%;
    }
    #overview-sections .headline-item-third {
     margin-left: 20px;
    }
    #overview-sections .headline-item-first {
         margin-right: 20px;
    }

}

@media (min-width:500px ) and (  max-width: 1024px) {
    .family-label{
        margin-top:10%;
    }

}



    .family-intro-section .enlarge-lnk-wrapper {
        position: absolute;
        top: 65px;
        right: 75px;
    }

    .slim .clearfix {
        height: 1px;
    }

    @media (max-width: 768px) {
        #overview-sections .headline-item-third {
            margin-right: 0px;
            margin-left: 0px;
        }

        .headline-middle {
            padding: 0px 0px;
        }

        #overview-sections .headline-item-first {
            margin-left: 0px;
            margin-right: 0px;
        }

        .family-intro-section .enlarge-lnk-wrapper {
            position: absolute;
            top: 25px;
            right: 65px;
        }
    }

    .headline-item img {
        margin-bottom: 20px;
    }



    .family-intro-section .enlarge-lnk {
        font-weight: 600;
    }
    /* End */

    .family-intro-section {
        margin: 30px 0px 0px 0px;
    }

        .family-intro-section .description {
            font-weight: bold;
            color: #000;
            margin-bottom: 15px;
            font-size: 16px;
        }


        .family-intro-section .family-description {
            color: #000;
        }

    .family-label {
        font-size: 14px;
        font-weight: 600;
        font-family: Montserrat;
        text-transform: uppercase;
        color: #000;
        width: 100%;
        display: inline-block;
        /*margin-top:50px;*/
    }

        .family-label .share-wrapper {
            display: inline-block;
            float: right;
            height: 20px;
            top: -10px;
            position: relative;
        }

    h1.family-name {
        font-family: 'Open Sans', sans-serif;
        color: #d50032;
        font-size: 32px;
        padding: 0px;
        margin: 0px 0px 15px 0px;
        line-height: 1.2;
        font-weight: 300;
        text-transform: uppercase;
        letter-spacing: 1px;
    }

    .headline-title {
        color: #000;
        font-family: 'Open Sans', sans-serif;
        font-weight: 300;
        font-size: 30px;
        margin-bottom: 10px;
    }

    .headline-body {
        color: #000;
    }

        .headline-body ul {
            margin: 15px 0 0 18px;
            padding: 0px;
        }

    .headlines-section {
        padding: 50px 0px;
        border-top: 1px solid #e7e7e7;
    }

    #models-listing-section td img {
        max-width: 100px;
    }

    .family-link-section {
        padding-top: 20px;
    }

        .family-link-section p {
            margin-top: 15px;
        }

    .previewitem {
        display: inline-block;
        width: 75px;
    }
    /*.family-intro-section .slick-slide {
  
  max-height: 92px;
  max-width: 92px;
//  padding: 0px 10px;
  //padding: 5px 0px 5px 0px;
  margin: 5px 0px 5px 0px;
  min-width: 100%;
}
.family-intro-section .slick-slide .img-responsive { 
  //max-height:125px;
  max-height:85px;
  margin:0px auto;
  width:auto !important; 
}

*/
    .family-intro-section .vid-preview a {
        position: absolute;
        background: none;
        height: 100%;
        background-position: center;
        width: 100%;
        top: 0px;
        left: 0px;
    }


    .family-intro-section-top .slick-track {
        max-width: 100px;
        border-right: 1px solid #e0e0e0;
    }

    .family-intro-section .controls .img-preview.slick-slide {
        float: none;
        max-width: 100px;
    }

    .family-intro-section .container .ctrl-img-container {
        display: inline-block;
        width: 64%;
        vertical-align: top;
    }

        .family-intro-section .container .ctrl-img-container img {
            height: 230px;
            margin: auto;
        }

    .family-intro-section .controls .img-preview .control-img {
        width: 115px;
    }

    .family-intro-section .controls .img-preview img {
        width: 100px;
    }

    .img-preview {
        display: inline-block;
        position: relative;
        padding-bottom: 10px;
    }

    .vid-preview a {
        position: absolute;
        display: block;
        background: none;
        height: 70px;
        width: 120px;
        top: 20px;
        left: 40px;
    }

    .family-intro-section .controls {
        margin-top: 30px;
    }

    .family-intro-section .slick-list {
        margin: 0;
        height: auto !important;
    }

    .family-spreadsheet-lnk {
        margin-top: 50px;
    }

    @media (max-width: 768px) {
        #models-listing-section td img {
            max-width: 100%;
        }
    }

    /*.fmly-pg-display .similar-products {
background:#fff;
}
.fmly-pg-display .similar-products .links-section {
    display: none;
}*/
    /*.fmly-pg-display .similar-products .recommended-products {
 background:   #e7e7e7;
}*/

    /*.fmly-pg-display .similar-products .recommended-products .item {
        
        border-right-color: #a8a7a7;
    }*/

    /*.fmly-pg-display .similar-products .similar-products-image {
float:left;
width:40%;
}


    .fmly-pg-display .similar-products .text-section {
    
    float:left; width:55%;
    }*/
    .tab-section {
        display: none;
    }
.small-controls {
    display:none;
}
    @media (max-width: 768px) {
        body .tab-section {
            /*display: block !important;*/
        }
        body .tab-section.hidden-xs {
            display: none !important;
        }
        .full-controls{
            display:none;
        }
        .small-controls {
            display: block;
            margin-top:15%;
        }
        #gallery-listing-section .small-controls{
            margin-top: 10px;
        }
        #gallery-listing-section .outer-container{
            height: auto;
        }
        .family-intro-section .similar-products {
            display: none;
        }
        .family-intro-section #similar-products .products-header{
            display: none;
        }
        .family-intro-section #similar-products .recommended-products {
            margin-top: 50px;
        }
        .family-intro-section-top .family-label {
            margin-top: 0%;
        }
        .fmly-pg-display .model-section-header{
            display: none;
        }
        #details-section .model-section-details {
            padding-bottom: 0px;
        }
        #model-documentation-mobile, #details-section {
            padding-top: 20px;
            padding-bottom: 20px;
        }
    }
    /*.recommended-products .item .btn {
        float: right;
        margin-top: 20px;
        padding: 7px 25px;
        font-size: 12px;
        width: 100%;
    }

    .recommended-products .item .text-section {
        padding-left: 15px;
    }*/
    .video-responsive {
        padding-top: 25px;
        padding-bottom: 56.25%;
        position: relative;
        height: 0;
    }

        .video-responsive iframe {
            left: 0;
            top: 0;
            height: 100%;
            width: 100%;
            position: absolute;
        }

    .radio-type {
        color: #d50032;
    }
        .radio-type label{
            cursor:pointer;
        }

        .radio-type input[type='radio'] {
            display: none;
        }

        .radio-type input:checked + span {
            font-weight: bold;
        }

    .fmly-pg-display .model-nav {
        height: 50px;
    }

        .fmly-pg-display .model-nav a {
            padding: 15px 60px 40px 0;
            font-size: 18px;
        }

        .fmly-pg-display .model-nav ul li.active a {
            background: url(../images/section-marker.png) 10px 50px no-repeat;
        }

        .fmly-pg-display .model-nav.active {
            margin-top: 100px !important;
        }

    .family-intro-section-top {
    }


    .mobile-filters {
        display: none;
    }

    @media(max-width:1199px) {
        .listing-container.grid .cl-image {
            width: 100%;
            padding-bottom: 20px;
        }
    }


    @media (max-width: 992px) {

        body .outer-container{
            padding-bottom:inherit;
        }

        body .family-intro-section-top .slick-track {
            max-width: none;
            border: 0;
        }

        .fmly-pg-display .controls .slick-track {
            min-height: inherit !important;
        }
        /*body .fmly-pg-display .similar-products .similar-products-image{
        float:none ; 
        width:100%;
    }
    body .fmly-pg-display .similar-products .text-section {
        float: none;
        width: 100%;
    }*/

        body .mobile-filters {
            display: block;
        }

        .family-intro-section-top {
        }

        body .family-intro-section-top .slick-slide img {
            display: inline-block;
        }

        body .family-intro-section-top .slick-vertical .slick-slide, .family-intro-section-top .controls a {
            display: inline-block;
        }

        body .family-intro-section-top .slick-slide {
            width: auto !important;
            margin: 5px;
        }

        .controls .active {
            border-bottom: 2px solid #dc0032;
            border-right: 0px;
            padding-bottom: 20px;
        }

        .fmly-pg-display .controls {
            border: none;
        }

        .slick-track, .slick-list {
            height: auto !important;
        }

        .radio-type, .models-lnk-wrapper {
            display: none;
        }

        .fmly-pg-display #stage360 {
            max-width: 90%;
        }

        .static-img-stage {
            max-width: 90%;
        }

        body .listing-container .filter-controls {
            display: none;
        }

        .mobile-toggle-filters {
            padding: 10px;
            display: block;
            border-top: 3px solid #e7e7e7;
        }

        body .headline-item {
            width: 100%;
        }

            body .headline-item img {
            }

        body .headline-middle {
            border: none;
        }
    }

@media (min-width:650px ) and ( max-width: 768px) {
    .family-label{
        margin-top:20%;
    }

}

.grid .compare-model-item .btn-get-quote{

    font-size:12px ;
}
/**Try this/